<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com"> 
    <link href="https://fonts.googleapis.com/css2?family=Alata&display=swap" rel="stylesheet">  
    <link href="styles/index.css" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <div>
        <header>News</header>
    </div>
    <div class="text grey">
        <p>Sunt autem nusquam hoc epicurus in gravissimo bello animadversionis metu degendae praesidia firmissima. Torquatos nostros? quos tu paulo ante cum teneam sententiam, quid</p>
    </div>
    <div class="cards">
        <div class="card">
            <div>
                <img src="src/card/Rectangle-1.svg">
            </div>
            <div class="text content">
                <div class="date">
                    <img src="src/Card/icon/social/icon.svg">
                    <p>17 Apr 2020</p>
                </div>
                <div class="black">
                    <p>Come On In. The Water’s Fine (Mostly).</p>
                </div>
            </div>
        </div>
        <div class="card">
            <div>
                <img src="src/card/Rectangle-2.svg">
            </div>
            <div class="text content">
                <div class="date">
                    <img src="src/Card/icon/social/icon.svg">
                    <p>17 Apr 2020</p>
                </div>
                <div class="black">
                    <p>Trump Lays Plans to Reverse Obama’s Climate Change Legacy</p>
                </div>
            </div>
        </div>
        <div class="card">
            <div>
                <img src="src/card/Rectangle.svg">
            </div>
            <div class="text content">
                <div class="date">
                    <img src="src/Card/icon/social/icon.svg">
                    <p>17 Apr 2020</p>
                </div>
                <div class="black">
                    <p>How a Little Bit of Hydra Regrows a Whole Animal</p>
                </div>
            </div>
        </div>
    </div>    
    <div class="button">
        <a href="#">
          <p>Join Here</p>
          <img src="src/icon/navigation/arrow_forward_24px.svg">
        </a>
    </div>
</body>
</html>